import {axios} from '@/util/axios/request'

const api = {
  sysBusinessUrl: '/sys/business/',
};

export function getList() {
  return axios({
    url: api.sysBusinessUrl,
    method: 'get',
    useFullLoading: true
  })
}

export function save(parameter) {
  return axios({
    url: api.sysBusinessUrl,
    method: 'post',
    data: parameter,
    useFullLoading: true
  })
}
export function update(parameter) {
  return axios({
    url: api.sysBusinessUrl,
    method: 'put',
    data: parameter,
    useFullLoading: true
  })
}

export function deleteOne(id) {
  return axios({
    url: api.sysBusinessUrl + id,
    method: 'delete',
  })
}



